2019-12-07 16:54 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002215FSSCPuser interfacepublic2010-06-06 10:48
ReporterDragon_HLP 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 RC2 
Target VersionFixed in Version3.6.12 
Summary0002215: Force Feedback keeps shaking the stick after death.
DescriptionForce Feedback doesn't stop shaking the stick after player's death in case of cutting to debriefing after it.
Additional InformationBug first encouncered on Vassago's Dirge beta version.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012043

Dragon_HLP (reporter)

I'm using Logitech WingMan Force 3D.

~0012044

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-05 18:41 Dragon_HLP New Issue
2010-06-05 18:43 Dragon_HLP Note Added: 0012043
2010-06-06 10:48 taylor Note Added: 0012044
2010-06-06 10:48 taylor Status new => resolved
2010-06-06 10:48 taylor Fixed in Version => 3.6.12
2010-06-06 10:48 taylor Resolution open => fixed
2010-06-06 10:48 taylor Assigned To => taylor
+Issue History